TD.ms-titleareaframe,Div.ms-titleareaframe,.ms-pagetitleareaframe,.ms-mwspagetitleareaframe,.ms-consoletitleareaframe{
background:#535353 url("pageTitleBKGD_obsidian.gif") repeat-x;
}
.ms-consoletitleareaframebottom{
background:#535353;
}
table.ms-unselectedhover, div.ms-unselectedhover {
    background-image: url("portaltabselected.gif");
}
table.ms-selectednohover, div.ms-selectednohover {
    background-image: url("menubuttonhover_obsidian.gif");
}
table.ms-selectedhover, div.ms-selectedhover {
    background-image: url("portaltabselected.gif");
}
.ms-ptabnt A:link, .ms-ptabnt A:visited, .ms-sctabnt A:link, .ms-sctabnt A:visited {
    color: #276cff; 
}
.ms-main .ms-ptabcn, .ms-main .ms-sctabcn {
    background: url("PortalTabSelected.gif");
    border-color: #383838;
}
.ms-main .ms-sctabcn {
    background-color: #535353;
}
.ms-main .ms-ptabcnhover, .ms-main .ms-sctabcnhover {
    background: url("PortalTabHover.gif");
    border-color: #383838;
}
.ms-main .ms-ptabcf, .ms-main .ms-sctabcf {
    border-color: #383838;
    border-right:0px;
}
.ms-main .ms-sctabcf {
    background: #535353;
}
.ms-main .ms-ptabcfhover, .ms-main .ms-sctabcfhover {
    background: url("PortalTabHover.gif");
    border-color: #383838;
}
.ms-main .ms-ptabrx, .ms-main .ms-sctabrx {
    border: 1px solid #383838;
    border-top:0px;
}
.ms-main .ms-sctabrx {
    background: #535353;
}
td.ms-applyfiltersbutton {
 border-left-color:#c7cbd1;
 border-right-color:#c7cbd1;
 border-top-color:#d2d5da;
 background-color:#bbc0c7;
}
table.ms-applyfiltersinactive {
 border-color:#b0b6be;
 background-image:url('ApplyFiltersInActive.jpg');
 color:#4c535c
}
table.ms-applyfiltersactive {
 border-color:#b0b6be;
 background-image:url('ApplyFiltersActive.jpg');
 color:#4c535c
}
table.ms-applyfiltershoverover {
 border-color:#b0b6be;
 background-image:url('ApplyFiltersHoverOver.jpg');
 color:#4c535c
}
.ms-consolestatuscell {
    background-image: url("pageTitleBKGD_obsidian.gif");
    background-color: #d2d5da;
}
.ms-assetitem-selected {
    BACKGROUND-COLOR: #ffe7a2;
}
.ms-assetitem-thumbnail-selected {
    BACKGROUND-COLOR: #ffe7a2;
    border: 1px solid #b0b6be;
}
.ms-assetitem-thumbnail-infocell-selected {
    background-color: #ffe7a2;
}
.ms-assetpicker-header {
    COLOR: #9199a4;
}
.ms-assetpicker-lookintablecontainer, .ms-assetpicker-objectlistcontainer {
    BORDER-RIGHT: #9199a4 1px solid;
    BORDER-TOP: #9199a4 1px solid;
    BORDER-LEFT: #9199a4 1px solid;
    BORDER-BOTTOM: #9199a4 1px solid;
}
.ms-assetpicker-lookintablecontainer {
    BACKGROUND-COLOR: #f8f8f9;
}
.ms-assetpicker-lookin-toplabel-table {
    BORDER-BOTTOM: #9199a4 1px solid;
    BACKGROUND-COLOR: #dde0e3;
}
.ms-assetpicker-lookin-toplabel-cell{
    BACKGROUND-COLOR: #dde0e3;
}
.ms-selectorlink a, .ms-selectorlink a:visited {
    color:#276cff;
}
.ms-cmstopnav-dynamicmenuitem{
	ForeColor: #373c43;
	BackColor: #f0f1f2;
}
.ms-profilevalue a:link, .ms-profilevalue  a:visited { 
  color: #276cff;
}
.ms-profilesection {
  color: #23262a;
}
.ms-orgme {
  background-color: #f0f1f2;
}
.ms-ptable1 {
  background-color : #f8f8f9;
  border: 1px solid #e8eaec;
}
.ms-reusableTextView {
    background-color: #e8eaec;
}
.ms-reusableTextListItemRowSelected {
    background-color: #000000;
}
.ms-reusableTextListItemLeftCell {
    border-top: solid 1px #f8f8f9;
    border-left: solid 1px #f8f8f9;
    border-bottom: solid 1px #f8f8f9;
}
.ms-reusableTextListItemMiddleCell {
    border-top: solid 1px #f8f8f9;
    border-bottom: solid 1px #f8f8f9;
}
.ms-reusableTextListItemRightCell {
    border-top: solid 1px #f8f8f9;
    border-right: solid 1px #f8f8f9;
    border-bottom: solid 1px #f8f8f9;
}
.srch-SocDistTitle {
    BORDER-BOTTOM: #dde0e3 1px solid;
}
.psrch-Title A:link, .psrch-Title A:visited{
    color:#276cff;
}
.psrch-Action A:link, .psrch-Action A:visited {    
    COLOR: #276cff;
}
.ms-refitem {
    COLOR: #276cff; 
}
.ms-refitem A:link, .ms-refitem A:visited {
    COLOR: #276cff;
}
.ms-reftoggle {
    COLOR:  #276cff;
}
.ms-reftoggle  A:link, .ms-reftoggle A:visited {
    COLOR:  #276cff;
}
.srch-sort A:link, .srch-sort A:visited {
    color:#276cff;
}
.srch-sort-right A:link, .srch-sort-right A:visited{
    color:#276cff;
}
.srch-summary A:link, .srch-summary A:visited {
    color: #276cff;
}
.srch-stats A:link {
    color: #276cff;
}
.srch-Title {
    COLOR: #276cff; 
}
.srch-Title A:link, .srch-Title A:visited{
   color:#276cff;
}
.srch-Page A:link, .srch-Page A:visited  {
       color: #4c535c;
}
.srch-BestBetsTitle {
    MARGIN: 0px 0px 4px; color:#276cff; 
}
.srch-BestBetsTitle A:link, .srch-BestBetsTitle A:visited{
   color:#276cff;
}
.srch-options {
    background-color: #dde0e3;
}
.srch-groupbar { 
    background-color: #f0f1f2;
}
.leftnavPic {
    background-image: url("portraitbackground.gif");
    border:solid 1px #b0b6be;
background-color: #f0f1f2;
}
.incommonbody {
	background-color: #f0f1f2;
}
.ms-qrblinks a {
	color:#276cff
}
table.ms-qrblinks tr td a, table.ms-qrblinks tr td a:link, table.ms-qrblinks tr td a:visited, table.ms-qrblinks tr td a:hover {
color:#ffffff;
}
.ms-profilebody a {
	color:#276cff
}
.stopSuggestingLink {
	color: #616a76;
}
.ms-sitedirresultspaging {
  background: #f0f1f2;
}
.ms-colleaguereminder {
    background-color: #f0f1f2;
}
.ms-suggestalt {
    background-color: #f8f8f9;
}
td.ms-advsrchHeadingText {
   background-color:#f8f8f9;
}
.ms-redirectControl a {
    color:#276cff;
}
.link-item, .link-item a, .link-item a:link{
	color: #276cff;
}
.link-item-large, .link-item-large a, .link-item-large a:link{
	color: #276cff;
}
.level-item, .level-item a, .level-item a:link{
	color: #276cff;
}
.headertitle, .headertitle a, .headertitle a:link{
	color: #276cff;
}
.headertitle-large, .headertitle-large a, .headertitle-large a:link{
	color: #276cff;
}
.headertitle-small, .headertitle-small a, .headertitle-small a:link{
	color: #276cff;
}
.headertitle-band, .headertitle-band a, .headertitle-band a:link{
	color: #276cff;
}
img.ms-rteCustom-PictureFrame  {
	background-color: #FFFFFF }
.ms-slLinkDlg-PeoplePanel
{
    background-color:#dde0e3;
}	
.ms-WPBody .slm-display-link div.link-item {
	color: #276cff;
}
.ms-globallinks .ms-hovercellinactive a:link {
color:#ffffff;
}
.ms-globalTitleArea .ms-sblink a:link, .ms-globalTitleArea .ms-sblink a:visited {
color:#ffffff;
}
.ms-globalTitleArea .ms-sblink a:hover {
color:#ffffff;
}
.ms-sbtable .ms-sblink a, .ms-sbtable .ms-sblink a:link, .ms-sbtable .ms-sblink a:visited{
color:#cccccc;
}
.ms-sctabcf a, .ms-sctabcf a:link, .ms-sctabcf a:visited{
color:#cccccc;
}
.title-With-Background {
    background-color:#a7adb6;
}
